Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.colorer.editor
Interface EditorListener

All Known Implementing Classes:
  Outliner, ParseTreeOutliner, WorkbenchOutliner

    public interface EditorListener

Listener of BaseEditor events

Method Summary
`void` | `modifyEvent(int topLine)` Informs EditorListener object about text modification event.

Method Detail

### modifyEvent

    void modifyEvent(int topLine)

  Informs EditorListener object about text modification event. All the text becomes invalid after the specified line.

  Parameters:
    `topLine` - Topmost modified line of text.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Cail Lomecb. All Rights Reserved.